/******=====HEADERALL CSS PART=====*****/
.wrapper{
    display: flex;
    min-height: 100vh;
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.wrapper canvas{
    height:100%;
}
.sidebar{
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
    min-height: 100vh;
    width: 200px;
    z-index: 100;
    transition: all 0.5s ease;
    backdrop-filter: blur(4px);
    transition-duration: 0.9s;
    background-size: cover;
    background: linear-gradient(181deg, #013867, transparent);
    backdrop-filter: blur(4px);
}
.sidebar.close{
    width: 50px;
}
.sidebar .logo-details{
    height: 75px;
    width: 100%;
    align-items: center;
    margin: 10px 5px;
    text-align:center;
}
.sidebar .logo-details img{
    width: 40px;
}
.sidebar .logo-details i{
  font-size: 30px;
  color: #fff;
  height: 50px;
  min-width: 78px;
  text-align: center;
  line-height: 50px;
}
.sidebar .logo-details .logo_name{
    font-size: 20px;
    color: #00f876;
    font-weight: 400;
    transition: 0.3s ease;
    transition-delay: 0.1s;
    padding: 12px 0px 0px 0px;
    text-transform: capitalize;
    display: block;
}
.sidebar.close .logo-details .logo_name{
  transition-delay: 0s;
  opacity: 0;
  pointer-events: none;
}
.sidebar .nav-links{
    height: 100%;
    padding: 5px 0 100px 0;
    overflow: auto;
}
.sidebar.close .nav-links{
  overflow: visible;
}
.sidebar .nav-links::-webkit-scrollbar{
  display: none;
}
.sidebar .nav-links li{
    position: relative;
    list-style: none;
    transition: all 0.4s ease;
    background: #222844a3;
    margin: 5px 0px;
    border-radius: 3px 0px 0px 3px;
    transition-duration: 1s;
    box-shadow: inset 0 0 0 0 #000000;
    padding: 0px 0px;
    border: 1px;
    border-top: 1px dashed #4bdfea3d;
}
.sidebar .nav-links li:hover{
    box-shadow: inset 350px 0 0 0 #013969;
    transition-duration: 1s;
    filter: drop-shadow(2px 1px 3px #55ecff);
    transition-duration: 1s;
    color: #00f876;
}
.sidebar .nav-links li:hover .link_name{
    color: #6dbe53 !important;
}
.sidebar .nav-links li:hover i{
    color: #40cd38;
    transition-duration: 1s;
}
.sidebar .nav-links li:hover a , .sidebar .nav-links li a:hover{
    color:#000;
}
.sidebar .nav-links li .icon-link{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sidebar.close .nav-links li .icon-link{
    display: block
}
.sidebar .nav-links li i{
    height: 50px;
    min-width: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 17px;
    cursor: pointer;
    transition: all 0.3s ease;
    color:#fff;
}
.sidebar .nav-links li.showMenu i.arrow{
  transform: rotate(-180deg);
}

.sidebar.close .nav-links i.arrow{
  display: none;
}
.sidebar .nav-links li a{
    display: flex;
    align-items: center;
    color: #73ba3f;
    font-family: 'Exo 2', sans-serif !important;
    font-size: 16px;
    font-weight: 500;
}
.sidebar .nav-links li a .link_name{
    font-family: 'Exo 2', sans-serif !important;
    font-size: 16px;
    font-weight: 500;
    color: #ececec;
    transition: all 0.4s ease;
}
.sidebar.close .nav-links li a .link_name{
  opacity: 0;
  pointer-events: none;
}
.sidebar .nav-links li .sub-menu{
    padding: 6px 10px 10px 10px;
    margin-top: -10px;
    background: linear-gradient(84deg, #040a27, #040a27 );
    display: none;
}

.sidebar .nav-links li.showMenu .sub-menu{
  display: block;
}
.sidebar .nav-links li .sub-menu a{
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 6px 6px;
    white-space: nowrap;
    opacity: 0.8;
    transition: all 0.3s ease;
}
.sidebar .nav-links li .sub-menu a:hover{
  opacity: 1;
}
.sidebar.close .nav-links li .sub-menu{
  position: absolute;
  left: 100%;
  top: -10px;
  margin-top: 0;
  padding: 10px 20px;
  border-radius: 0 6px 6px 0;
  opacity: 0;
  display: block;
  pointer-events: none;
  transition: 1s;
  box-shadow: inset 0 0 0 0 #55ecff;
}
.sidebar.close .nav-links li .sub-menu:hover{
    box-shadow: inset 350px 0 0 0 #013969;
    transition: 1s; 
}
.sidebar.close .nav-links li:hover .sub-menu{
  top: 0;
  opacity: 1;
  pointer-events: auto;
  transition: all 0.4s ease;
}
.sidebar .nav-links li .sub-menu .link_name{
  display: none;
}
.sidebar.close .nav-links li .sub-menu .link_name{
    font-family: 'Exo 2', sans-serif;
    font-size: 16px;
    font-weight:500;
    opacity: 1;
    display: block;
    background: transparent;
    padding: 5px 0px 5px 0px;
    margin: 0px;
    border: none;
    background: none;
    color: #fff;
}
.sidebar .nav-links li .sub-menu.blank{
    opacity: 1;
    pointer-events: auto;
    padding: 2px 20px 2px 16px;
    opacity: 0;
    pointer-events: none;
    color: #fff;
    background: #162e4f;
}
.sidebar .nav-links li .sub-menu.blank li{
    position: relative;
    list-style: none;
    transition: all 0.4s ease;
    background: none;
    margin: 5px 0px;
    border-radius: 3px 0px 0px 3px;
    transition-duration: 1s;
    box-shadow: inset 0 0 0 0 #55ecff;
    padding: 0px 0px;
    border: 1px;
    border-top: 1px dashed #73ba3f30;
    border-bottom: 1px dashed #73ba3f30;
    color: #fff;
    border: none;
}
.sidebar .nav-links li:hover .sub-menu.blank{
  top: 50%;
  transform: translateY(-50%);
}
.sidebar .profile-details{
    position: fixed;
    bottom: 0;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #00000054;
    padding: 14px 10px;
    transition: all 0.5s ease;
}


.sidebar.close .profile-details{
  background: none;
}
.sidebar.close .profile-details{
  width: 78px;
}
.sidebar .profile-details .profile-content{
  display: flex;
  align-items: center;
}
.sidebar .profile-details img{
  height: 52px;
  width: 52px;
  object-fit: cover;
  border-radius: 16px;
  margin: 0 14px 0 12px;
  background: #1d1b31;
  transition: all 0.5s ease;
}
.sidebar.close .profile-details img{
  padding: 10px;
}

.sidebar .profile-details .profile_name{
    font-size: 19px;
    font-weight: 700;
    white-space: nowrap;
    text-transform: capitalize;
    background: linear-gradient(180deg, #fed221 20%, #ffac11 ,#ff8601 85%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0,0,0,0);
    margin: 0px;
}

.profile-details i{
    font-size: 28px !important;
    color: #ffc019 !important;
}


.sidebar.close .profile-details i,
.sidebar.close .profile-details .profile_name,
.sidebar.close .profile-details .job{
  display: none;
}

.sidebar .profile-details .job{
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    padding: 0px;
    margin: 0px;
}


.home-section{
    position: relative;
    background: url(../images/admin2_bg.png);
    background-size: cover;
    animation: graph 130s linear infinite;
    background-size: 100% 100%;
    background-attachment: fixed;
    min-height: 100%;
    left: 0px;
    width: calc(100% - 200px);
    transition: all 0.5s ease;
}
.sidebar.close ~ .home-section{
  left: 0px;
  width: calc(100% - 50px);
}
.home-section .home-content{
    height: 60px;
    display: flex;
    align-items: center;
    background: #1b45502b;
    padding: 13px 0px;
    backdrop-filter: blur(4px);
    box-shadow: 0px 0px 4px 1px #45c5d24a;
}
.home-section .home-content .ri-menu-line{
    padding: 0px 10px;
    border-radius: 4px;
    color: #4bdfea;
    transition-duration: 1s;
    border: 3px solid;
    margin: 0px 10px;
    cursor: pointer;
    border: 4px double;
}
.home-section .home-content .ri-menu-line:hover{
    filter: drop-shadow(2px 3px 5px #fff); 
    transition-duration:1s;
}
.home-section .home-content .head{
    font-size: 26px;
    font-weight: 600;
    color: #4bdfea;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin: 0px;
    padding: 0px 0px 0px;
    border-bottom: 1px dashed;
}
.home-section .home-content .bx-menu{
    margin: 0 15px;
    cursor: pointer;
    color: #fe5959;
    border: 1px solid #fe5959;
    border-radius: 6px;
    padding: 0px 4px;
}

.home-section .home-content .text1{
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    float:right;
    background: url(../images/but_bg.html);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.home-section .home-content1{
    float: right;
    margin: -43px 0px 0px 0px;
}
.home-section .home-content1 .lang_btn{
    background: no-repeat;
    border: none;
    outline: none;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    position: absolute;
    right: 60px;
    top: 15px;
}
.home-section .home-content1 .lang_btn img{
    width: 30px;
    filter: brightness(30.5);
}
.home-section .home-content1 .lang_btn img:hover{
    filter: drop-shadow(3px 0px 10px #fff);
    transition: 0.9s;
}
.home-section .home-content1 .text1{
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    margin: 0px;
    padding: 8px 30px;
    float: right;
    background: url(../images/but_bg1.html);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
   transition-duration:1s;
}
.home-section .home-content1 .text1 a{
   color: #fff; 
}
.home-section .home-content1 .text1:hover{
   filter: drop-shadow(2px 4px 6px #fff);
   transition-duration:1s;
}
.home-section .home-content1 .dropdown{
    margin: -5px 10px 0px 0px;
}
.home-section .home-content1 .dropdown button{
    background: no-repeat;
    border: none;
    outline: none;
    padding: 0px;
    margin: 0px; 
}
.home-section .home-content1 .dropdown button:focus{
    box-shadow:unset;
}
.home-section .home-content1 .dropdown button .img1{
    max-width: 33px;
}
.home-section .home-content1  .drop_ans{
    display: block;
    position: absolute;
    padding: 5px 16px;
    right: 0px;
    top: 46px;
    border-radius: 5px;
    box-shadow: rgb(255 255 255) 0px 0px 5px 0px;
    text-align: center;
    /*background: url(../images/user_bg.png);*/
    background-size: 100% 100%;
    border: 1px solid #00f8767a;
    z-index: 1;
    display: none
}
.home-section .home-content1  .drop_ans li{
    display: block;
    padding: 6px 24px;
    background: linear-gradient(45deg, #44b7c6, #013969);
    color: #fff;
    margin: 7px 0px;
    border-radius: 5px;
}
.home-section .home-content1  .drop_ans li:hover{
    background: #18494e;
    border-radius: 5px;
    transition-duration:1s;
}
.home-section .home-content1  .dropdown-item:focus, .dropdown-item:hover{
    background: #50554c;
}
.home-section .home-content1  .drop_ans li:hover a{
    color:#4bdfea;
}
.home-section .home-content1  .drop_ans li:hover i{
     color:#4bdfea;   
}
.home-section .home-content1  .drop_ans a{
    color: #fff;
    font-size: 13px;
}
.home-section .home-content1  .drop_ans a i{
    position: relative;
    top: 2px;
    left: -4px;
    font-size: 15px;
}
.home-section .home-content1 .dropdown-toggle::after{
    content:unset;
}
.home-section .home-content1 .home_but{
    position: absolute;
    top: 20px;
    right: 125px;
}
.home-section .home-content1 .home_but .but{
    font-size: 14px;
    font-weight: 500;
    color: #100f0f;
    background: #4bdfea;
    padding: 5px 20px;
    border-radius: 4px;
    margin: 0px 5px 0px 5px;
    position: relative;
    transition: 0.7s ease-in-out;
    text-transform: capitalize;
    box-shadow:inset 0 0 0 0  #fff;
}
.home-section .home-content1 .home_but .but:hover{
    box-shadow:inset 350px 0px 0px 0px #212146;
    transition: 0.7s;
    color: #4cdfea;
    background: #212146;
}
.home-section .home-content1 .top_select{
    top: 14px;
    right: 65px;
    margin: auto;
    text-align: center;
}
.home-section .home-content1 .top_select h4{
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    margin: 0px;
}
.home-section .home-content1 .top_select h4 span{
    display: inline-block;
    margin: 0px 0px 0px 10px;
}
.home-section .home-content1 .top_select h4 span select{
    background: transparent;
    border: none;
    border-radius: 5px;
    padding: 0px;
    font-size: 15px;
    font-weight: 400;
    color: #ffff;
    max-width: 110px;
    outline: none;
}
.home-section .home-content1 .top_select h4 span select option{
    background: #001e36;
    font-size: 13px;
    color: #00f873;
}




@media (max-width: 767px) {
 
.sidebar.close.small-screen{
    width: 0;
    overflow: hidden;
}
.home-section {
    width: 100% !important;
}


}
/******=====HEADERALL CSS PART=====*****/ 

/******=====ADMIN CSS PART=====*****/ 

.admin1_bg{
    padding: 50px 0px 20px !important;

    background-size: cover;

}
.admin2_bg{
    background: url(../images/admin2_bg.png);
    background-size: cover;
    animation: graph 130s linear infinite;
    background-size: 100% 100%;
    background-attachment: fixed;
}
@keyframes graph{
    0% {
        background-position: -2765px 100%, 0 0;
    }
    100% {
        background-position: 0 100%, 0 0;
    }
}
.admin1_bg .head4{
    margin:10px 0px 15px 0px;
}
.admin1_bg .head4 h3{
    font-size: 20px;
    font-weight: 400;
    color: #00e0d3;
    padding: 6px 5px;
    margin: 0px;
    background: linear-gradient(45deg, #013969, transparent);
}
.admin1_bg .form_detail{
    /*background: url(../images/user_bg.png);*/
    background-size: 100% 100%;
    border: 1px solid #00f8767a;
    border-radius: 5px;
    padding: 12px 11px;
}
.admin1_bg .form_detail li{
    display: block;
}
.admin1_bg .form_detail li:nth-child(1){
    margin: 0px 0px 30px 0px;
}
.admin1_bg .form_text {
    padding: 0px 0px 0px 0px;
}
.admin1_bg .form_text i{
    background: linear-gradient(45deg, #49b4ce, #6cbf58);
    font-size: 24px;
    padding: 6px;
    border-radius: 50PX;
    color: #002338; 
}
.admin1_bg .form_text h2{
    font-size: 26px;
    font-weight: 500;
    padding: 0px;
    color: #66de40;
    margin: 0px;
}
.admin1_bg .form_text1{
    margin: 20px 0px;
    border-bottom: 1px dashed #ffffff47;
    padding: 0px 0px 4px 0px; 
}
.admin1_bg .form_text1 h3{
    font-size: 14px;
    font-weight: 400;
    padding: 0px;
    margin: 0px 0px 5px;
    color: #00bdb5;
}
.admin1_bg .form_text1 h4{
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    padding: 0px;
    margin: 0px;
}
.admin1_bg .form_detail .acc_but{
    text-align: center;
    padding: 10px 0px 5px;
}
.admin1_bg .form_detail a{
    background: linear-gradient(45deg, #44b3dd, #3ed30f);
    padding: 7px 15px;
    font-size: 14px;
    font-weight: 500;
    color: #012739;
    margin: 0px;
    border-radius: 5px;
    margin:0px 5px;
    box-shadow: inset 0 0 0 0 #fff;
    transition: 0.8s;
}
.admin1_bg .form_detail a:hover{
    box-shadow: inset 350px 0 0 0 #023968;
    color: #fff;
    transition: 0.8s;
}

.admin1_bg .form_detail1{
    
    
    
}
.admin1_bg .form_detail1 li{
    display:inline-block;
    width:49%;
}
.admin1_bg .form_box1{
    position: relative;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 12px 11px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f876 10%, #42b3de 89%) border-box;
    margin: 10px auto;
    max-width: 290px;
    text-align: end;
    overflow: hidden;
}
.admin1_bg .form_box1 .img1{
    position: absolute;
    left: -25px;
    top: -25px;
    width: 86px;
}
.admin1_bg .form_box1 .img2{
    position: absolute;
    right: -11px;
    bottom: -21px;
    width: 51px;
}
.admin1_bg .form_box1 .acc_img{
    max-width: 49px;
    filter: invert(1);
    float: left;
    margin: 0px 10px 0px -1px;
}
.admin1_bg .form_box1  h3{
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    padding: 0px;
    margin: 0px 0px 5px 0px;
    text-align: end;
}
.admin1_bg .form_box1  h4{
    font-size: 23px;
    font-weight: 600;
    padding: 0px;
    margin: 0px;
    background: linear-gradient(183deg, #00f580, #00c5e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.admin1_bg .form_detail2{
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 12px 16px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f87636 10%, #42b3de40 89%) border-box;
    margin: 20px auto 0px;
}
.admin1_bg .form_detail2 li{
    display: inline-block;
    width: 21%;
    text-align: center;
    margin: 0px 9px;
    border-right: 2px dashed #43b7c575;
}
.admin1_bg .form_box2{
    background-size: cover;
    padding: 1px;
    border-radius: 5px;
}
.admin1_bg .form_box2 i{
    
    
    
}
.admin1_bg .form_box2 h3{
    font-size: 14px;
    font-weight: 300;
    color: #ffffff;
    padding: 0px;
    margin: 0px 0px 5px;
}
.admin1_bg .form_box2 h4{
    font-size: 23px;
    font-weight: 600;
    padding: 0px;
    margin: 0px;
    background: linear-gradient(183deg, #00f580, #00c5e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.admin1_bg .form_box3{
    background: #0139684f;
    margin: 10px 0px 10px 0px;
    padding: 10px 12px;
    border-radius: 5px;
    border: 1px solid #00e0d35c;
    position: relative;
    overflow: hidden;
}
.admin1_bg .form_box3 h2{
    font-size: 19px;
    font-weight: 500;
    color: #3fcf2d;
    padding: 0px;
    margin: 0px 0px 10px 0px;
}
.admin1_bg .form_box3 h5{
    padding: 0px;
    margin: 0px;
}
.admin1_bg .form_box3 h5 input{
    background: linear-gradient(45deg, #013865, transparent);
    padding: 9px;
    font-size: 14px;
    font-weight: 300;
    width: 89%;
}
.admin1_bg .form_box3 h5 button{
    cursor: pointer;
    background: none;
    border: none;
    outline: none;
    color: #fff;
    background: linear-gradient(45deg, #49b4ce, #6cbf58);
    font-size: 16px;
    padding: 3PX;
    BORDER-RADIUS: 5PX;
    COLOR: #002338;
    position:relative;
    z-index:1;
}
.admin1_bg .form_box3 h6{
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    padding: 0px;
    margin: 0px; 
}
.admin1_bg .form_box3 .img1{
    position: absolute;
    left: -29px;
    top: -20px;
}
.admin1_bg .form_box3 .img2{
    right: -15px;
    position: absolute;
    bottom: -37px;  
}
.admin1_bg  .payment_detail{
    padding: 20px 0px 0px;
}
.admin1_bg  .payment_detail p{
    display: inline-block;
    width: 15%;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 8px 11px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f87673 10%, #42b3de 89%) border-box;
    margin: 0px 10px!important;
    line-height: unset;
    margin-bottom: 0px !important;
    text-align: center;
}
.admin1_bg  .payment_detail .payment{
     border: none;
    padding: 0px;
    width: 30px;
    margin: 0px 10px 0px 0px; 
}
.form_select{
    
    
}
.form_select h4{
   text-align:center; 
}
.form_select select{
    position: relative;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 8px 11px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f876 10%, #42b3de 89%) border-box;
    margin: 10px auto;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    width: 70%;
    outline: none; 
}
.form_select select option{
   background:#162c4a;
   font-size:13px;
   color:#63b550;
}
.history_bg .head4 {
    max-width: 300px;
    margin: 10px auto;
}
/******=====ADMIN CSS PART=====*****/ 

/******=====DEPOSIT CSS PART=====*****/ 

.admin1_bg .admin_bg{
    padding:0px !important;
}
.admin1_bg .plan{
    margin:20px auto;
    cursor:pointer;
}
.admin1_bg .nav{
    padding: 0px 0px 0px;
    text-align: center;
    display: block;
}
.admin1_bg .nav .nav-link{
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    transition: background 0.5s ease;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 7px 11px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f876 10%, #42b3de 89%) border-box;
    margin: 10px 10px;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    box-shadow: inset 0 0 0 0 #44b6cc;
    max-width: 200px;
    width: 100%;
}
.admin1_bg .nav .nav-link.active{
    background: linear-gradient(45deg, #44b3dd, #3ed30f);
    color: #012739;
    font-weight: 600;
}
.admin1_bg .nav .nav-link:hover{
    background: #7B52AB;
    box-shadow: inset 350px 0px 0px 0px #01283a;
    transition: 0.7s;
    color: #fff;
}
.depo_bg .checkmark_bg{
    text-align: center;
    width: 100%;
} 
.depo_bg .checkmark_bg label{
    
    
    
    
} 
.depo_bg .checkmark_bg input{
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
}
.depo_bg .checkmark_bg input:checked  ~  .checkmark:before{
    content: "SELECTED";
    background: linear-gradient(45deg, #3fd023, #43b7c4);
    font-size: 17px;
    position: absolute;
    color: #000;
    text-align: center;
    font-weight: 400;
    transition: 0.8s;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    left: 0px;
    top: 0px;
    box-shadow: 0px 0px 5px 0px #fff;
    padding: 4px 0px 0px 0px;
}
.depo_bg .checkmark_bg input:checked  ~  .checkmark{
    transition:0.8s;
}

.depo_bg .checkmark_bg .checkmark{
    padding: 7px 55px;
    font-size: 15px;
    font-weight: 500;
    color: #3fcd37;
    margin: 0px;
    border-radius: 5px;
    max-width: 200px;
    transition:0.8s;
    border: 1px dashed #3fcd37;
    position:relative;
}
.depo_bg .checkmark_bg .checkmark:hover{
    
    
    
    
}
.depo_bg .checkmark_bg .checkmark:before{
    
    
    
    
}



/******=====DEPOSIT CSS PART=====*****/ 

/******=====WITHDRAW CSS PART=====*****/

.admin1_bg .checkmark_bg{
    text-align:center;
    position:relative;
}
.admin1_bg .check_box{
    position: relative;
    border-radius: 6px;
    backdrop-filter: blur(7px);
    padding: 10px 20px;
    display: inline-block;
    max-width: 155px;
    width: 100%;
    margin: 10px 10px;
    text-align: center;
    min-height: 50px;
    border: 1px solid transparent;
    border-radius: 5px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f87666 10%, #42b3de4d 89%) border-box;
}
.admin1_bg .check_box label{
    display: block;
    cursor: pointer;
    
}
.admin1_bg .check_box input{
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    cursor: pointer;
}
.admin1_bg .check_box .checkmark1{
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
}
 
.admin1_bg .check_box input:checked ~ .checkmark1:{
    
    
}
.admin1_bg .check_box input:checked ~ .checkmark1:before{
    position: absolute;
    content: "";
    background: linear-gradient(45deg, #44b3dd, #3ed30f);
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 0px #fe9213;
}
.admin1_bg .check_box p{
    font-size: 15px;
    font-weight: 400;
    padding: 0px;
    margin: 10px 0px 0px 0px;
}
.admin1_bg .check_box p .pay{
    width: 30px;
    display: inline-block;
    margin: 0px 10px 0px 0px;
    border: none;
    outline: none;
    padding: 0px;
}
.admin1_bg .check_box input:checked ~ .checkmark1 p{
    position: relative;
    z-index: 2;
    color: #000;
    font-weight: 500;
}
.admin1_bg .payment{
    width:30px;
}

/******=====WITHDRAW CSS PART=====*****/

/******=====TABLE CSS PART=====*****/ 

.table-responsive{
    
    
}
.table-responsive table{
    width: 80%;
    background-repeat: no-repeat;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 12px 11px;
    margin: 10px auto 10px;
    backdrop-filter: blur(3px);
    background: linear-gradient(45deg, #6dbe530d, #45b4da24);
}
.table-responsive table th{
    background: #012f4dc2;
    font-size: 17px;
    font-weight: 300;
}
.table-responsive table .inheader{
    background: #012f4dc2;
    font-size: 17px;
    font-weight: 300;
}
.table-responsive table td{
    border-bottom: 1px dashed #00f87682;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    padding: 10px;
    margin: 0px;
}
/******=====TABLE CSS PART=====*****/ 
/******=====SECURITY CSS PART=====*****/ 

.secure_bg .form_box h3 {
    font-size: 14px;
    font-weight: 300;
    color: #00f778;
    padding: 0px;
    margin: 0px 0px 7px 0px;
    text-align: start;
}
.secure_bg .form_box3{
    min-height: 212px;
}
.sec_bg .form_box3 h3{
    font-size: 17px;
    font-weight: 400;
    padding: 0px 0px 15px;
    margin: 0px;
}
.sec_bg .form_box3 h4{
    font-size: 14px;
    font-weight: 400;
    color: #ffffffbf;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    position:relative;
}
.sec_bg .form_box3 p{
    font-size: 14px;
    font-weight: 400;
    position: relative;
    padding: 11px 0px;
    margin: 0px 0px 0px 20px;
}
.sec_bg .form_box3 input{
    opacity:0;
}
.sec_bg .form_box3 input:checked  ~  .checkmark1:before{
    position: absolute;
    width: 17px;
    height: 17px;
    top: 0px;
    left: 0px;
    content: '';
    margin: auto;
    border-radius: 50px;
    padding: 4px;
    color: #000;
    font-weight: bolder;
    box-shadow: 0px 0px 5px 1px #000;
    font-size: 20px;
    font-weight: 400;
    background: linear-gradient(45deg, #44b3dd, #3ed30f);
}
.sec_bg .form_box3 .checkmark1{
    position: absolute;
    width: 15px;
    height: 15px;
    content: '\2713';
    top: -2px;
    bottom: 0px;
    left: -11px;
    margin: auto;
    border-radius: 50px;
    padding: 4px;
    color: #000;
    font-weight: bolder;
    box-shadow: 0px 0px 5px 1px #000;
    font-size: 20px;
    font-weight: 400;
    background: #44b6cd;
}
.sec_bg .form1{
    position: relative;
    overflow: hidden;
    max-width: 460px;
    margin: auto;
    background: url(../images/login_bg.png);
    background-size: cover;
    border: 1px solid #00f87680;
    border-radius: 6px;
    padding: 20px;
    margin: 20px auto 0px;
    text-align: center;
}
.sec_bg .form1 a{
    color: #6dbe53; 
}
.sec_bg .form1 a:hover{
    color:#fff;
}


/******=====SECURITY CSS PART=====*****/

/******=====BANNERS CSS PART=====*****/

.referlink_bg .tab{
    padding:20px 0px; 
    text-align:center;
    position:relative;
}
.referlink_bg .tab .tablinks{
    max-width: 155px;
    display: inline-block;
    border: none;
    background: none;
    outline: none;
    padding: 5px 15px 5px 15px;
    margin: 0px 25px 0px 25px;
    font-size: 18px;
    color: #fff;
    position: relative;
    width: 100%;
    box-shadow: inset 0 0 0 0 #fff;
    border: 1px solid transparent;
    border-radius: 5px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f876 10%, #42b3de 89%) border-box;
}
.referlink_bg .tab .tablinks.active{
    background: linear-gradient(45deg, #44b3dd, #3ed30f);
    color: #000;
}
.referlink_bg .tab .tablinks:hover{
    box-shadow: inset 350px 0 0 0 #b3d0f700;
    transition: 0.7s;
    color: #ffffff;
}
.referlink_bg .tab .tablinks.active:after{
    content: "";
    width: 104%;
    height: 125%;
    bottom: 0;
    top: -11%;
    position: absolute;
    border: 1px dashed #43b9bc;
    left: -2%;
    border-radius: 5px;
}
.referlink_bg .tabcontent{
   text-align:center;
}
.referlink_bg .tabcontent img{
    margin:20px 0px;
}
.referlink_bg .tabcontent .form_select{
    width: 100%;
    margin: auto;
    max-width: 709px;
    background: #ffffff0a;
    backdrop-filter: blur(8px);
}
.referlink_bg .tabcontent .form_select h3{
    font-size: 18px;
    font-weight: 600;
    padding: 10px 0px;
    margin: 0px; 
}
.referlink_bg .tabcontent h3 span{
    color: #73ba3f;
    font-size: 20px;
    font-weight: 600; 
}
.referlink_bg .tabcontent h5 textarea{
    border: none;
    outline: none;
    border-radius: 10px;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    padding: 10px;
    margin: 20px auto;
    width: 84%;
    background: linear-gradient(45deg, #013969, transparent);
}
.referlink_bg  .copy_but{
    padding: 0px 0px 0px 0px;
    text-align: center;
}
.referlink_bg  .copy_but  button{
    font-size: 14px;
    font-weight: 600;
    color: #000;
    padding: 4px 15px;
    margin: 0px 0px 0px;
    background: linear-gradient(45deg, #3fce30, #43b6ca);
    border: none;
    outline: none;
    border-radius: 3px;
    transition: 1s;
    text-transform: capitalize;  
}
.referlink_bg  .copy_but  button:hover{
    transition: 1s;
    color: #fff;
    border: 1px solid transparent;
    border-radius: 5px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f876 10%, #42b3de 89%) border-box;
}
.referlink_bg  .copy_but  #msg{
    font-size: 12px;
    font-weight: 300;
    color: #ffffff;
}

/******=====BANNERS CSS PART=====*****/

/*****======PAGE CSS PART======**********/
.page{
   text-align:center; 
   margin:20px 0px 0px;
}
.page .pagination {
    display: inline-flex;
    padding-left: 0;
    list-style: none;
}
.page .page-link {
    position: relative;
    display: block;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #ffffff !important;
    background: #01374a !important;
    border: 1px dotted #acd30726 !important;
    border-radius: 5px;
    width: 40px;
    height: 40px;
    padding: 8px;
    margin: 0px 5px;
    backdrop-filter: blur(5px);
}
.page .page-item.active .page-link {
    z-index: 3;
    color: #000 !important;
    border-color: #00000054 !important;
    backdrop-filter: blur(8px) !important;
    background: linear-gradient(45deg, #40ce35, #43b6cb) !important;
}
.page .page-link:hover{
    color: #fff !important;
    background-color: #0b3c4f !important;
    border-color: #3fcd31 !important;
    backdrop-filter: blur(8px) !important;
}
.page .page-link:focus {
    z-index: 3;
    color: #0a58ca;
    background-color: #e9ecef;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(0 150 218 / 30%);
}
/*****======PAGE PART START======**********/


.error{
    background: linear-gradient(45deg, black, transparent);
    font-size: 14px;
    font-weight: 400;
    color: #6dbe53;
    padding: 5px;
    margin: 0px;
    border-radius: 5px;
    width: 70%;
    text-align: center;
    box-shadow: 0px 0px 3px 0px #ffffff85;
    margin: 10px auto;
}



/*****======RESPONSE PART START======**********/

@media only screen and  (max-width:1199px){
    
    /*****ACCOUNT*****/
 .admin1_bg .form_text1 h4{
     font-size: 13px;
 }   
 .admin1_bg .form_detail a {
    padding: 7px 6px;
    margin: 0px 0px;
 }
 .admin1_bg .form_detail2 li {
    display: inline-block;
    width: 24%;
    margin: 0px 1px;
 }
 .admin1_bg .payment_detail p {
    max-width: 135px;
    width: 100%;
 }
    /*****DEPOSIT*****/ 
 .admin1_bg .check_box {
    max-width: 148px;
    margin: 5px 0px;
 }
 .admin1_bg .form_detail2 {
    padding: 12px 2px;
    text-align: center;
 }

}
@media only screen and  (max-width:991px){
     /*****ACCOUNT*****/   
    .admin1_bg .form_detail {
        padding: 12px 11px;
        text-align: center;
        margin: 0px 0px 30px 0px;
    }
    .admin1_bg .form_detail a {
        padding: 9px 23px;
        margin: 0px 10px;
    }
    .admin1_bg .form_box1 {
     max-width: 250px;
    }
    .depo_bg .form_box1 {
        margin: 10px auto 30px;
    }
    .depo_bg .head4 {
        margin: 20px 0px 0px 0px;
    }
    .depo_bg .pb-4{
        padding:0px;
    }
       /*****BANNER*****/      
    .referlink_bg .tab .tablinks {
        margin: 0px 8px 0px 8px;
    }
    
    
}
@media only screen and  (max-width:767px){
    
       /*****ACCOUNT*****/  
   .admin1_bg .head4{
       text-align: center;
   } 
   .admin1_bg .form_detail2 li {
        width: 32%;
        margin: 10px 1px;
   }
          /*****TABLE*****/ 
   .table-responsive table {
        min-width: 650px;
   }
          /*****BANNERS*****/    
   .referlink_bg .tab .tablinks {
        max-width: 100px;
   }
    
    
}
@media only screen and  (max-width:576px){
    
       /*****ACCOUNT*****/      
    .admin1_bg .form_detail a {
        display: block;
        margin: 10px 10px;
    }
    .admin1_bg .form_detail1 li {
        width: 100%;
    }
    .admin1_bg .form_detail2 li {
        display: block;
        width: 100%;
        margin: 20px 1px;
        border-bottom: 2px dashed #43b7c575;
        border-right: unset;
    }
    .admin1_bg .form_box3{
       text-align: center;
    }
    
       /*****DEPSOIT*****/  
    .admin1_bg .nav .nav-link {
        max-width: 106px;
        width: 100%;
        padding: 7px 3px;
        font-size: 13px;
    }
    .admin1_bg .check_box {
        max-width: 115px;
        width: 100%;
        margin: 5px 0px;
        min-height: 75px;
    }
    .admin1_bg .check_box p .pay {
        display: block;
        margin: auto;
    }
    
           /*****HISTORY*****/ 
    .pb-4 {
        padding-bottom: 0px;
    }
    .pt-4 {
        padding-top: 0px;
    }
           /*****BANNERS*****/ 
    .referlink_bg .tab .tablinks {
        margin: 5px 5px;
    }
           /*****EDIT*****/     
    
    .signup_bg  .col-lg-6 .col-md-12{
        padding:0px;
    }
    .admin1_bg .nav .nav-link {
        max-width: 125px;
        padding: 7px 3px;
        margin: 10px 3px;
    }
}



